TAU_DB_DUMP_INCR(3)

NAME
TAU_DB_DUMP_INCR - Dumps profile database into timestamped profiles on disk

SYNOPSIS

C/C++:

TAU_DB_DUMP_INCR(void);

DESCRIPTION

This is similar to the TAU_DB_DUMP macro but it produces dump files that have a timestamp in their names. This allows the user to record timestamped incremental dumps as the application executes.

EXAMPLE

C/C++ :

TAU_DB_DUMP_INCR();

SEE ALSO

TAU_DB_DUMP(3), TAU_DB_DUMP_PREFIX(3), TAU_DUMP_FUNC_NAMES(3), TAU_DUMP_FUNC_VALS(3), TAU_DUMP_FUNC_VALS_INCR(3), TAU_DB_PURGE(3), TAU_PROFILE_EXIT(3)